CREATE TABLE ben_bnft_category[ (
    CATEGORY_CD                    VARCHAR2(120)     NOT NULL,
    CATEGORY_HELP_TEXT             CLOB          ,
    USAGE_CD                       VARCHAR2(120)     NOT NULL,
    USER_NAME                      VARCHAR2(800) ,
    ACTIVE_FLAG                    VARCHAR2(120) ,
    LEGAL_ENTITY_ID                NUMBER(18, 0) ,
    BUSINESS_GROUP_ID              NUMBER(18, 0)     NOT NULL,
    PRMRY_RT_LABEL                 VARCHAR2(512)     NOT NULL,
    DSPLY_ANN_PRMRY_RT             VARCHAR2(4)   ,
    SCNDRY_RT_LABEL                VARCHAR2(512)     NOT NULL,
    DSPLY_SCNDRY_RT                VARCHAR2(4)   ,
    OTHR_PRETAX_RT_LABEL           VARCHAR2(512)     NOT NULL,
    DSPLY_OTHR_PRETAX_RT           VARCHAR2(4)   ,
    OTHR_AFTERTAX_RT_LABEL         VARCHAR2(512)     NOT NULL,
    DSPLY_OTHR_AFTERTAX_RT         VARCHAR2(4)   ,
    OTHR_TAXABLE_RT_LABEL          VARCHAR2(512) ,
    DSPLY_OTHR_TAXABLE_RT          VARCHAR2(4)   ,
    OTHR_NONTAX_RT_LABEL           VARCHAR2(512) ,
    DSPLY_OTHR_NONTAX_RT           VARCHAR2(4)   ,
    OTHR_NOTAPPLICABLE_RT_LABEL    VARCHAR2(512) ,
    DSPLY_OTHR_NOTAPPLICABLE_RT    VARCHAR2(4)   ,
    COVERAGE_LABEL                 VARCHAR2(512) ,
    DSPLY_COVERAGE                 VARCHAR2(4)   ,
    LABEL1                         VARCHAR2(512) ,
    LABEL2                         VARCHAR2(512) ,
    LABEL3                         VARCHAR2(512) ,
    LABEL4                         VARCHAR2(512) ,
    LABEL5                         VARCHAR2(512) ,
    LABEL6                         VARCHAR2(512) ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CONFIG_NUM_1                   NUMBER        ,
    CONFIG_NUM_2                   NUMBER        ,
    CONFIG_NUM_3                   NUMBER        ,
    CONFIG_NUM_4                   NUMBER        ,
    CONFIG_NUM_5                   NUMBER        ,
    CONFIG_CHAR_1                  VARCHAR2(960) ,
    CONFIG_CHAR_2                  VARCHAR2(960) ,
    CONFIG_CHAR_3                  VARCHAR2(960) ,
    CONFIG_CHAR_4                  VARCHAR2(960) ,
    CONFIG_CHAR_5                  VARCHAR2(960) ,
    CONFIG_DATE_1                  DATE          ,
    CONFIG_DATE_2                  DATE          ,
    CONFIG_DATE_3                  DATE          ,
    CONFIG_DATE_4                  DATE          ,
    CONFIG_DATE_5                  DATE          ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
